body {background: #f4fbcb;}
.my_obj {margin: 0 auto;max-width: 950px;overflow: hidden;}
.content-part a {text-decoration: none;color:#9fb726;}
.content-part {width: 950px;height: auto;}
.block_logo a {display:block; width: 603px; height: 105px; text-indent:-9999px;margin-top: -20px;margin-left: 100px;}
.content-part a:hover {text-decoration: underline;}
h1, h2, h3 {color: #a8bf27;}
.top_heder {width: 950px;height: 200px;background: url("/images/hgbg.png") no-repeat;}
.block_logo {width: 603px; height: 105px; background: url("/images/hglg.png") no-repeat;margin-top: 40px;margin-left: 350px; position: absolute;}
@media only screen and (max-width:1200px){.max-wrap{max-width:640px;padding:0;}
.my_obj {max-width: 636px;}
.content-part {width: 636px;font-size: 14px;}
.block_logo a {width: 636px;}
.top_heder {width: 636px;}
.block_logo{width: 636px;margin-left: 0px;}
@media only screen and (max-width:640px){.max-wrap{max-width:480px;}
.my_obj {max-width: 476px;}
.content-part {width: 476px;font-size: 13px;}
.block_logo a {width: 476px;}
.top_heder {width: 476px;}
.block_logo{width: 460px;margin-left: -40px;}
@media only screen and (max-width:480px){.max-wrap{max-width:320px;}
.my_obj {max-width: 316px;}
.content-part {width: 316px;font-size: 12px;}
.block_logo a {width: 316px;}
.top_heder {width: 316px;}
.block_logo{width: 330px;margin-left: -70px;}